
import { Alert } from 'react-native';
export default function session(response,navigation) {
   
    if (response.code === "WRONG_SESSION_ID") {

        Alert.alert(
            'Session',
            'Session Anda Sudah Habis Silahkan Logout Terlebih Dahulu ! ',
            [

            { text: 'OK', onPress: () => navigation.replace('Login') }
            
            ]
        )
    }
}